Re: New package required to build freedv modules in 4.5.0


Filipe Laíns (FFY00) <filipe.lains@...>
 

Hey,

To be fair, packages are up to date. You are depending on a development version.

Thanks, Filipe Laíns

Join sdrangel@groups.io to automatically receive all group messages.